[OTHER]
first=false
[USB]
USB=USB003
USB001=067B 2305
USB002=1CBE 0003
USB003=0483 5743
USB004=1FC9 2016 
[SERIAL]
ComboBtl=3
[PRINTER]
PrinterType=1
[PORT]
ComboPort=2
[LANGUAGE]
Language=¤¤¤å?Ê^
[NET]
ipNewPrinter=192.168.1.153
ipPrinter=192.168.1.153
SSID=Printer
KEY=Printer
KEYT=0
ipGateWay=192.168.0.0
ipNetMask=255.255.255.0
